﻿/* #########################################################################
   ##
   ##  Contact Form Module - Contact Form (Default.aspx)
   ##
   ######################################################################### */
#Page #PageContent #Primary #PrimaryContent #PrimaryContentInner{
	border-bottom:0;
}
#Content #PrimaryContent #PageBody{
	padding-bottom:1%;
}
#Article_ocp_contactform_intro #Footer{
	border-top: 2px solid #e6e6e6; 
	display: inline-block;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
	#Article_ocp_contactform_intro #FooterInner {    
		background:#ffffff;
		display: block;
		clear: both;
		margin: 0 auto;
		position: relative;
		width: 60%;
	}
#ContactFormPanel, .ContactForm {
	width:100%;
	padding:0 0 1% 0;
	display:inline-block;
}
	#ContactFormPanel-Inner{
		width:58%;
		padding:0 1%;
		margin:0 auto;
	}
    .ContactForm #field039Container .fieldTitle {
        display: none;
    }

    .ContactForm .TermsSummary {
        position: relative;
        clear: left;
        padding: 4px;
    }

    .ContactForm .CaptchaFieldset {
        padding: 4px;
    }

	.contactButton {
		background:#3E454D;
		border:0;
		color: #fff;
		cursor: pointer;
		font-size: 200%;
		font-weight: bold;
		margin: 0 0 3%;
		padding: 1%;
		text-align: center;
		width: 100%;
	}
		.contactButton:hover{
			background:#F0F0F0;
			color:#3e454d;
		}
#Field036Container { /* Comments/Feedback */
}

    #Field036Container .fieldContent {
    }

        #Field036Container .fieldContent textarea {
            width: 97% !important;
            height: 150px !important;
			box-sizing: border-box;
        }